Support » Plugin: Visual Form Builder » Worked fine until recently

  • jacquesgrossouw

    (@jacquesgrossouw)


    I was very content with Visual Form Builder, but unfortunately 3.1 is experiencing problems that are really obscure. Fields that are required and filled in correctly lead to an error showing HTML code. The solution to downgrade as suggested by some users was successful and I can use the form again. But I cannot make changes to forms. Reordering is not possible.

    Ik see more people experiencing the same problems and until there is a fix I would strongly advice not to use this plugin.

  • You must be logged in to reply to this review.